.container-login {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: var(--bgr); 
}
.form-login img {
  	width: 40%;
}
.form-login {
    width: 30%;
    height: 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
    box-sizing: border-box;
    background: linear-gradient(120deg, #092c1c 50%, #185c3c);
    border-radius: var(--rad);
    padding: 2vh;
}
.form {
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	box-sizing: border-box;
	gap: 3vh;
    
}
.entryLog {
    width: 100%;
	padding: 1vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
	border-radius: var(--rad);
	box-sizing: border-box;
	gap: 0.5vh;
    position: relative;
    margin-bottom: 20px;
}
.entryLog input {
	width: 100%;
	color: var(--white);
    padding: 1.5vh 3vh;
	font-family: inherit;
    font-size: 1.8vh;
    font-weight: 500;
    background-color: rgba(255, 255, 255, 0.15);
	border-radius: var(--rad);
	box-sizing: border-box;
	border: none;
    padding: 12px 50px 12px 70px; /* espacio para el ícono */
}
.entryLog ::placeholder {
    color: #ffffff96;
}
.icon {
  position: absolute;
  left: 10px;
  top: 50%;
  transform: translateY(-50%);
  background: rgba(255, 255, 255, 0.89);
  color: #0a301f;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
}
.main-btnLog {
    gap: 2vh;
	display: flex;
	justify-content: center;
	align-items: center;
	border: none;
	font-size: 1.8vh;
	font-weight: 700;
	padding: 2vh 3vh;
	background-color: var(--white);
	font-family: inherit;
	color: var(--drk);
	border-radius: var(--rad-btn);
    transition: var(--transition);
}
.main-btnLog:hover{
    color: var(--white);
	background-color: #185c3c;
    transition: var(--transition);
}


#createUser {
    display: none;
}
#createReport {
    display: none;
}
.general {
    display: flex;
}
/* -- No se usa -- */
/* .background-login {
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    padding: 2vh;
}
.background-login img {
    width: 100%;
    height: inherit;
    object-fit: cover;
    border-radius: var(--rad);
} */

